.videopolis-cont {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex !important;
	align-items: center;
	justify-content: center;
}

.videopolis-vid {
	width: 100%;
}

.vp-vid-frame,
.tc-vid {
	background-image: url(../img/vid-loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fff;
	flex-grow: 0;
	flex-shrink: 0;
}

.slides-container li {
	background-color: #000;
}

iframe[name='ca-review-widget'] {
	min-width: 150px !important;
}

/*Farben*/

/*Orange: #E95C1E / 233,92,30 */

/*Grau : #333 / 51/51/51 */

/* html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com Twitter: @rich_clark
*/

html,
body,
body div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	border: 0;
	font-size: 1em;
	vertical-align: baseline;
	margin: 0;
	padding: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: none;
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #ff9;
	color: #333;
	font-style: italic;
	font-weight: 700;
}

del {
	text-decoration: line-through;
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

input,
select {
	vertical-align: middle;
}

* {
	text-decoration: none;
}

*:focus {
	outline: none;
}

/* Minimal base styles
More Info: https://github.com/paulirish/html5-boilerplate/blob/362d0b7/css/style.css
*/

html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-family: 'Source sans Pro', sans-serif;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(255, 255, 255, 0.01) 0 0 1px;
	-webkit-text-stroke: rgba(255, 255, 255, 0.01) 0.1px;
	-webkit-text-stroke-width: 0.1px;
}

a:link {
	-webkit-tap-highlight-color: rgba(254, 254, 254, 0);
}

a:hover,
a:active {
	outline: none;
}

a:hover,
a:hover span {
	color: #e95c1e !important;
}

.videonewsbox {
	width: 100%;
}

.mobile-play {
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(0, 0, 0, 0.5);
}

.mobile-play i {
	color: #e95c1e;
	font-size: 90px;
}

ol {
	list-style-type: decimal;
}

nav ul,
nav li {
	list-style: none;
	list-style-image: none;
	margin: 0;
}

small {
	font-size: 85%;
}

b,
strong,
th {
	font-weight: 700;
}

td {
	vertical-align: top;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

pre {
	padding: 15px;
	white-space: pre-wrap;
	word-wrap: break-word;
}

.ie6 legend,
.ie7 legend {
	margin-left: -7px;
}

button,
input,
select,
textarea {
	font-family: inherit, sans-serif;
	font-size: 100%;
	margin: 0;
	overflow: visible;
	vertical-align: baseline;
	width: auto;
}

textarea {
	overflow: auto;
	vertical-align: text-top;
}

label,
input[type='button'],
input[type='submit'],
input[type='image'],
button {
	cursor: pointer;
}

input::-moz-focus-inner,
button::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/*input:invalid,textarea:invalid{-moz-box-shadow:0 0 5px red;-webkit-box-shadow:0 0 5px red;border-radius:1px;box-shadow:0 0 5px red}*/

.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid {
	background-color: #e95c1e;
}

.ie7 img {
	-ms-interpolation-mode: bicubic;
}

/* ------------------------- Generic */

body {
	line-height: 1.5em;
}

.clear {
	clear: both;
}

iframe {
	width: 1px;
	min-width: 100%;
	*width: 100%;
}

header {
	box-shadow: 0 1px 4px #333;
	position: relative;
	z-index: 10;
}

/*CMS Quick Login*/

.login {
	position: fixed;
	right: 0;
	text-align: center;
	line-height: 1.15em;
	top: 0;
	z-index: 99;
	background: #28b62c;
	padding: 10px 15px;
	font-size: 0.7em;
	text-decoration: none;
	color: #fefefe;
}

.login:hover {
	background: #e95c1e;
	color: #fefefe;
}

.login .fa {
	font-size: 2em;
}

/*CMS Quick Login Ende*/

/* ------------------------- Typography */

strong {
	font-weight: 400;
}

p {
}

article h2,
article h3,
article h4,
article h5,
article h6,
.formboxinhalt h1,
.formboxinhalt h2,
.formboxinhalt h3,
.formboxinhalt h4,
.formboxinhalt h5,
.formboxinhalt h6 {
	color: #e95c1e;
	font-weight: 400;
}

h1 {
	font-size: 2em;
	margin-bottom: 0.8em;
	font-weight: 400;
	line-height: 1em;
}

h2 {
	font-size: 1.8em;
	margin-bottom: 0.8em;
	font-weight: 400;
	line-height: 0.9em;
}

h3 {
	font-size: 1.6em;
	font-weight: 400;
	margin-bottom: 0.8em;
	line-height: 0.9em;
}

h4 {
	font-size: 1.4em;
	margin-bottom: 0.5em;
}

h5 {
	font-size: 1.2em;
	margin-bottom: 0.5em;
}

h6 {
	font-size: 1.1em;
	margin-bottom: 0.5em;
}

address {
}

pre,
code {
	font-family: monospace;
}

/* Links */

a,
a:visited,
a:active {
}

a:hover {
}

/* ------------------------- Forms */

input,
textarea {
	display: block;
	padding: 8px;
	-webkit-border-radius: 0;
	border: 1px solid #dadada;
}

input:hover {
	border: 1px solid rgba(233, 92, 30, 0.3);
}

.kalender {
	background: #fefefe url('/img/icon_calendar.png') no-repeat scroll right center;
}

.viatoCbeQuick input {
	width: 110px;
	/*text-align:center;*/
}

.send {
	color: #fefefe;
	border: 0;
	background: none;
	padding: 9px 30px;
	text-transform: uppercase;
	width: auto !important;
	position: relative;
	font-family: 'Source sans Pro', sans-serif;
	-webkit-appearance: none;
}

.send:hover {
	border: none;
}

select {
}

label {
}

/* ------------------------- Lists */

nav li,
.socials li {
	display: inline-block;
	padding: 12px 10px 7px;
	position: relative;
}

nav li a {
	padding: 10px;
	color: #b6b6b6;
	display: inline-block;
	position: relative;
	text-transform: uppercase;
}

.hauptmenu {
	display: block;
	margin: 0 auto;
	text-align: center;
	background: #333;
	font-size: 1.2em;
	border-bottom: 2px solid #e95c1e;
}

.hauptmenu li a,
.hauptmenu li a * {
	color: #fefefe;
	font-size: 1.1em;
}

.hauptmenu .aktiv:after {
	border-color: transparent transparent #e95c1e;
	border-style: solid;
	border-width: 0 10px 10px;
	bottom: 0;
	content: '';
	height: 0;
	left: 40%;
	position: absolute;
	width: 0;
}

.hauptmenu .submenu,
.rest {
	display: none;
}

.rest {
	background: #333;
	font-size: 0.7em;
	border-top: 2px solid #e95c1e;
}

.rest li {
	display: inline-block !important;
	width: 40%;
	border-top: none !important;
	padding: 9px 10px 9px;
}

.rest .infofirst {
	display: block !important;
	width: auto;
	border-top: none !important;
	color: #fefefe;
	background: #e95c1e;
	font-size: 1.7em;
}

.lang {
	margin-left: 10px;
}

.kopfzeile {
	float: right;
}

.kopfzeile a,
.fusszeile a {
	padding: 0;
}

.fusszeile {
	text-align: center;
}

.socials {
	display: block;
	text-align: center;
	font-size: 2em;
	padding: 15px 0;
}

.socials a {
	color: #e95c1e;
}

.socials li {
	padding-top: 0;
}

.socials a:hover {
	color: #fefefe !important;
}

.socials a.facebook {
	color: #4d6cb6;
}

.socials a.google_plus {
	color: #f3503e;
}

.socials a.tripadvisor {
	color: #39e1a3;
}

.socials a.instagram {
	color: #db4978;
}

.socials a:hover {
	color: #fefefe !important;
}

.kopfzeile > li > ul.socials {
	padding: 0;
	font-size: 1.5em;
}

ul.socials li:not(:last-of-type) {
	margin-right: 8px;
}

.kopfzeile > li > ul.socials a:hover {
	color: #9d9daa !important;
}

.viato {
	text-align: center;
	padding-bottom: 20px;
}

.sub {
	text-align: center;
	background: #e95c1e;
}

.sub li {
	padding: 8px 10px 5px;
}

.sub a {
	color: #fefefe;
	text-transform: none;
}

.sub .aktiv a {
	color: #333;
}

article li {
	margin-bottom: 5px;
}

/*Hover-Effekt Submenu*/

.sub a {
	overflow: hidden;
	padding: 0 5px;
}

.sub a span {
	position: relative;
	display: inline-block;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

.sub a span::before {
	position: absolute;
	top: 100%;
	content: attr(data-hover);
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.sub a:hover span,
.sub a:focus span {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%);
	color: #333 !important;
}

/*Hover-Effekt ENDE*/

/*Hover-Effekt Hauptmenu*/

.hauptmenu a {
	overflow: hidden;
	padding: 0 5px;
}

.hauptmenu a span {
	position: relative;
	display: inline-block;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

.hauptmenu a span::before {
	position: absolute;
	top: 106%;
	content: attr(data-hover);
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.hauptmenu a:hover span,
.hauptmenu a:focus span {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%);
}

/*Hover-Effekt ENDE*/

.show {
	opacity: 1 !important;
}

.mobilemenu {
	display: none;
	border: none;
	display: none;
	position: fixed;
	top: 10px;
	right: 12px;
	padding: 10px;
	font-size: 1.5em;
	background: #333;
	cursor: pointer;
	z-index: 25;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-ms-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
}

/* ------------------------- Layout */

.dimmer {
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	background: rgba(55, 55, 55, 0.75);
	width: 100%;
	visibility: hidden;
}

.dimmerpop_up {
	visibility: visible;
}

.formbox {
	top: 60px;
	width: 100%;
	max-width: 900px;
	box-shadow: 0px 0px 26px #343131;
	background: #fefefe;
}

.formboxinhalt {
	overflow-y: scroll;
	height: inherit;
}

.formboxinhalt a {
	color: rgba(233, 92, 30, 1);
}

.formboxinhalt a:hover {
	color: #9d9d9d !important;
}

.formboxinhalt img {
	max-width: 100%;
	height: auto !important;
}

.seoinhalt,
.popupinhalt {
	padding: 50px;
}

.seoinhalt ul,
.popupinhalt ul {
	margin-left: 35px;
}

.seoinhalt table {
	width: 100%;
}

.seorow {
	line-height: 1.9em;
	padding: 0 3px;
}

.seorow td:first-child {
	padding-left: 5px;
}

.seorow td:last-child {
	padding-right: 5px;
}

.seorow:nth-child(2n) {
	background: rgba(51, 51, 51, 0.1);
}

.seoname {
	padding-left: 35px;
}

.seoanfang {
	padding: 0 35px;
}

.formbox .close {
	top: -40px;
	font-size: 2em;
	position: absolute;
	right: 0;
	color: rgba(233, 92, 30, 1);
	cursor: pointer;
}

.formbox .close:hover {
	color: #fefefe;
}

/*.wechselbild{background:#E95C1E;}*/

.wechselbild video {
	min-width: 100%;
	min-height: 100%;
}

.mobile_nav {
	text-align: center;
	display: none;
	position: fixed;
	bottom: 0;
	width: 100%;
	background: rgba(233, 92, 30, 0.9);
	padding: 7px 0;
}

.mobile_nav a {
	color: #fefefe;
	margin-right: 40px;
	font-size: 2em;
}

.mobile_nav a:last-child {
	margin-right: 0px;
}

.mobile_nav a:active,
.mobile_nav a:hover {
	color: #333 !important;
}

.customer_widget_box {
	position: relative;
}

.customer_widget {
	position: absolute;
	bottom: -149px;
	left: 5%;
	z-index: 2;
}

.slides-navigation a {
	text-shadow: 0 5px 15px #1f1f1f;
	padding: 0 10px;
}

#logo {
	max-width: 250px;
	float: left;
}

/*.slidertext{display:inline-block;float:right;margin-right:5%;position:relative;font-size:1.7em;top:60%;}*/

.slidertext {
	display: inline-block;
	right: 8%;
	position: absolute;
	font-size: 1.7em;
	bottom: 18%;
}

.slidertext > * {
	color: #fefefe;
}

.slidertext p {
	background: rgba(0, 0, 0, 0.4);
	white-space: nowrap;
	width: auto;
	padding: 0px 15px;
	line-height: 2em;
	display: table;
}

.wrapper {
	max-width: 1200px;
	margin: 0px auto;
	position: relative;
	padding: 10px;
}

.wrapper nav {
	position: relative;
	width: 50%;
	float: right;
}

.wrapper nav li {
	font-size: 0.9em;
	padding: 0;
}

.kopfzeile .margin {
	margin-right: 10px;
}

.kopfzeile > li > ul.socials {
	margin-left: 15px;
	margin-right: 5px;
}

.service {
	float: right;
	margin-bottom: 10px;
}

.service a {
	margin-left: 15px;
	color: #e95c1e;
	font-size: 1.05em;
}

.service a:hover {
	color: #9d9d9d !important;
}

article {
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px 25px 50px;
}

article img {
	max-width: 100%;
	height: auto !important;
}

article ul,
article ol {
	margin-left: 2em;
}

article a,
article a .fa {
	color: #e95c1e !important;
	text-decoration: underline;
}

article a:hover,
article a:hover .fa {
	color: rgba(233, 92, 30, 0.6) !important;
	text-decoration: underline;
}

.quick_check {
	display: block;
	text-align: center;
	margin: 0px auto 20px;
	padding: 20px 0;
	background: #f2f2f2;
	border-top: 3px solid #e95c1e;
	position: relative;
	moz-box-shadow: inset 0 3px 3px -3px #acacac, inset 0 -3px 3px -3px #acacac;
	-webkit-box-shadow: inset 0 3px 3px -3px #acacac, inset 3px -3px 3px -3px #acacac;
	box-shadow: inset 0 3px 3px -3px #acacac, inset 0 -3px 3px -3px #acacac;
}

.free-wifi {
	position: absolute;
	z-index: 6;
	top: -18px;
	right: 80px;
	width: 275px;
	border-radius: 100%;
	background-color: #e95c1e;
	color: #fff;
	text-align: center;
	-webkit-box-shadow: 3px 3px 1px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 3px 3px 1px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 3px 3px 1px 0px rgba(0, 0, 0, 0.25);
}

.free-wifi .fw-top {
	font-weight: bold;
	font-size: 13px;
	padding-top: 15px;
	line-height: normal;
}

.free-wifi .fw-mid {
	font-weight: bold;
	font-size: 32px;
	line-height: 1.1em;
	padding: 0 10px;
}

.free-wifi .fw-bot {
	font-size: 13px;
	font-weight: 400;
	line-height: normal;
	margin: 5px 12px 12px;
}

.free-wifi img {
	padding-bottom: 10px;
}

.quickbuchen {
	text-align: left;
	width: 590px;
	display: inline-block;
	vertical-align: bottom;
}

.quickbuchen h2 {
	font-size: 2em;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 10px;
}

.quickbuchen h2 span {
	font-size: 0.6em;
	text-transform: initial;
}

.viatoCbeQuick .block {
	float: left;
	margin-right: 30px;
}

.viatoCbeQuick .block_send {
	margin-right: 0;
	top: 23px;
}

.check {
	display: inline-block;
	text-align: left;
	line-height: 1.8em;
	font-size: 1.2em;
	vertical-align: bottom;
	border-left: 1px solid #333;
	padding-left: 30px;
}

.check .fa {
	color: #e95c1e;
	margin-right: 5px;
}

.start .container h1,
.start .container h2 {
	text-align: center;
	font-size: 1.7em;
	margin-bottom: 0;
	font-weight: 400;
	padding: 0 10px;
}

.quickbuchen {
	margin-right: 20px;
}

.bestpreis {
	position: relative;
	max-width: 1100px;
	margin: 0 auto;
}

.bestpreis img {
	position: absolute;
	top: -1px;
	width: 170px;
	z-index: 9;
	left: 0;
}

.formular {
	position: relative;
	width: 100%;
}

.formular input[type='radio'] {
	margin-bottom: 12px;
}

.formular input,
.formular select,
.formular textarea {
	display: inline;
}

.formular input,
.formular select,
.formular textarea {
	width: 90%;
}

.formular input[type='radio'] {
	width: auto;
}

.formular .fa {
	transform: rotate(49deg) scale(1) skew(1deg) translate(0px);
	-webkit-transform: rotate(49deg) scale(1) skew(1deg) translate(0px);
	-ms-transform: rotate(49deg) scale(1) skew(1deg) translate(0px);
	color: #e95c1e;
	position: relative;
	top: -5px;
	right: 13px;
	vertical-align: top;
	font-size: 1.5em;
}

.formular .block {
	display: block;
	margin-bottom: 10px;
	max-width: 400px !important;
}

.formular .form_send {
	width: 90%;
	max-width: 378px !important;
	text-align: center;
}

.formular label {
	display: block;
}

.newsbox:nth-child(2n + 1) {
	background: #333;
	color: #fefefe !important;
}

.newsbox:nth-child(2n) .col .news_box {
	float: right;
}

.newsbox {
	clear: both;
	position: relative;
	width: 100%;
	overflow: hidden;
}

.newsbox .grad {
	float: right;
}

.nb_klein {
	display: none;
}

.col {
	float: left;
	width: 50%;
	position: relative;
}

.nb_titel {
	margin-bottom: 7%;
	font-size: 1.5em;
}

.news_box {
	max-width: 650px;
	margin: 10% 5%;
	line-height: 1.8em;
	font-size: 1.2em;
}

.news_box a {
	color: #e95c1e;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.newsbox .nb_titel i,
.newsbox .mehr i {
	opacity: 0;
	font-size: 0.5em;
	position: relative;
	top: -20px;
	left: 0px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.news_box a:hover > h3 i,
.news_box .mehr:hover > a i {
	opacity: 1;
}

.newsbox .mehr i {
	top: -10px;
	left: 3px;
}

.newsbox .mehr {
	text-transform: uppercase;
	text-align: right;
}

.newsbox .news_box {
	position: relative;
	opacity: 0;
	-webkit-transition: all 1 ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
}

.galeriefluid {
	float: left;
	max-width: 100%;
}

.galerie img:hover {
	opacity: 0.7;
}

.galerie a:hover > .expand {
	border-color: transparent transparent rgba(233, 92, 30, 0.9);
}

.galerie .fa {
	position: absolute;
	right: 8px;
	top: 27px;
	color: #fefefe !important;
	text-decoration: none !important;
}

.galerie *:hover .fa {
	color: #fefefe !important;
}

.galerie a {
	position: relative;
	margin-right: 1%;
}

.expand {
	display: inline;
	position: absolute;
	right: 0;
	bottom: 5px;
	text-align: right;
	border-color: transparent transparent rgba(233, 92, 30, 0.6);
	border-style: solid;
	border-width: 0px 0px 50px 50px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.galeriefluid .expand {
	bottom: 6px;
}

.galeriefix {
	margin-top: 40px;
}

.galeriefix a:nth-child(5n) {
	margin-right: 0;
}

.galeriefix img {
	width: 19%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.galeriefluid a {
	display: none;
}

.galeriefluid a:nth-child(1) {
	display: block;
	position: relative;
	margin-right: 15px;
	margin-bottom: 20px;
}

.column .galeriefluid img {
	display: inline !important;
}

/*OWL Carousel - Teaser Startseite*/

.owl-carousel {
	margin-bottom: 20px;
	background: #f2f2f2;
	padding: 15px 0;
	-moz-box-shadow: inset -3px 3px 3px -3px #acacac, inset 3px -3px 3px -3px #acacac;
	-webkit-box-shadow: inset -3px 3px 3px -3px #acacac, inset 3px -3px 3px -3px #acacac;
	box-shadow: inset -3px 3px 3px -3px #acacac, inset 3px -3px 3px -3px #acacac;
}

.owl-carousel img {
	border: none;
	box-shadow: none;
}

.owl-prev,
.owl-next {
	font-size: 2em;
	text-align: center;
	width: 1.5em;
	height: 1em;
	padding: 0.4em 0;
	position: absolute;
	top: 40%;
	background: rgba(51, 51, 51, 0.85);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color: #fefefe;
}

.owl-prev:hover,
.owl-next:hover,
.w-prev:hover,
.w-next:hover {
	background: rgba(233, 92, 30, 0.8);
	color: #fefefe;
}

.w-prev,
.w-next {
	top: 46%;
}

.owl-prev,
.w-prev {
	left: 0;
	display: block;
	cursor: pointer;
}

.owl-next,
.w-next {
	right: 0;
	display: block;
	cursor: pointer;
}

.owl-next i {
	margin-left: 5px;
}

.owl-prev i {
	margin-right: 5px;
}

.owl-prev i,
.owl-next i {
	position: relative;
}

.owl-item .t_box {
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;
}

.owl-item .t_box .fa {
	opacity: 0;
	font-size: 0.5em;
	position: relative;
	top: -11px;
	left: 4px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.owl-item .t_box:hover > h3 .fa {
	opacity: 1;
}

.start .owl-item h3 {
	text-transform: uppercase;
	font-size: 1.3em;
	font-weight: normal;
	position: absolute;
	bottom: 0%;
	right: 5%;
	color: #fefefe;
	background: rgba(233, 92, 30, 1);
	padding: 5px 15px;
}

/*OWL Carousel - Teaser Inhaltsseiten*/

.con .owl-carousel {
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 40px;
}

.con .owl-carousel .owl-stage-outer {
	max-height: 300px;
}

/*.con .owl-carousel .owl-stage-outer:after{box-shadow: 0 0 0 15px rgba(51,51,51, 0.3);box-sizing: initial;content: "";display: block;height: calc(100% - 30px);left: 15px;position: absolute;top: 15px;transition: all 0.5s ease 0s;width: calc(50% - 30px);}*/

.con .owl-carousel img {
	width: 50%;
	z-index: 4;
}

.con .owl-carousel .t_text {
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	font-size: 1em;
	line-height: 1.4em;
}

.con .owl-item .t_box {
	background: rgba(233, 92, 30, 1);
	color: #fefefe;
	z-index: 5;
}

.con .owl-item .t_box:hover {
	text-decoration: none;
}

.con .owl-item .t_box:hover * {
	color: #333 !important;
	text-decoration: none;
}

.con .owl-prev,
.con .owl-next {
	background: none;
	border: 0;
	right: 0;
}

.con .owl-prev:hover,
.con .owl-next:hover {
	color: #333 !important;
}

.con .owl-prev {
	left: 20%;
}

.con .owl-next {
	right: 20%;
}

.con .owl-item .t_box {
	width: 50%;
	right: 0;
}

.con .owl-nav {
	position: absolute;
	bottom: 60px;
	width: 50%;
	z-index: 10;
	width: 50%;
	right: 0;
}

.con .owl-item h3 {
	text-transform: uppercase;
	color: #fefefe;
	padding: 20px 20px 0px;
}

.con .owl-dots {
	position: absolute;
	bottom: 8px;
	text-align: center;
	width: 50%;
	right: 0;
}

/*Specialseite*/

#motelplus {
	/* height: 60px; */
	padding: 40px;
	text-align: center;
	display: block;
	border-bottom: 1px solid #e95c1e;
	line-height: 1.3em;
	font-size: 0.85em;
}

#motelplus p {
	padding: 0;
	line-height: 0;
}

.quick_check #motelplus .motel_minimal span:first-of-type,
.quick_check #motelplus .motel_minimal span:last-of-type {
	font-size: 0.4em;
	font-weight: 300;
	color: white;
	margin-left: 2px;
}

.quick_check #motelplus .motel_minimal {
	font-size: 2.6em;
	font-weight: 400;
	color: #e95c1e;
	margin-left: 2px;
}

.motel_minimal .raum_ab,
.motel_minimal .raum_prozimmer {
	display: none;
}

.motel_minimal div {
	color: white;
}

.period_notavailable {
	color: white;
	font-size: 12px;
}

.special {
	border-bottom: 3px solid #e95c1e;
}

.special .wechselbild {
	width: 70%;
	float: left;
}

.special .slidertext {
	float: none;
	margin-right: initial;
	position: absolute;
	top: initial;
	bottom: 30px;
	right: 5%;
}

.special_box {
	width: 30%;
	float: left;
	overflow: auto;
}

.special_box .quick_check {
	margin: 0;
	background: #333;
	color: #fefefe;
	border-top: 0;
}

.special_box .quickbuchen {
	width: 100%;
	margin-right: 0;
}

.special .quick_check {
	padding: 0;
}

.special_box .quickbuchen span,
.special_box .quickbuchen .fa,
.special_box .quickbuchen h2 {
	display: none;
}

.special_box .viatoCbeQuick input {
	padding: 3px;
}

.special_box .viatoCbeQuick .block_send {
	margin-top: 20px;
	position: relative;
	float: none;
	width: 100%;
	clear: both;
	top: 0;
	margin-bottom: 0;
}

.special_box .viatoCbeQuick .blockbox {
	margin: 5px auto;
	width: 270px;
	text-align: center;
}

.special_box .viatoCbeQuick .blockbox .block2 {
	margin-right: 0;
}

.special_box .viatoCbeQuick .send {
	width: 100% !important;
	clear: both;
	padding: 20px 0;
	text-transform: uppercase;
}

.special_box .accordion h3 {
	position: relative;
	margin-bottom: 0;
	font-size: 1.3em;
	cursor: pointer;
	border-bottom: 1px solid rgba(51, 51, 51, 0.3);
	padding: 13px 15px;
	padding-left: 15%;
	color: #e95c1e;
	font-weight: normal;
}

.special_box .accordion {
	overflow: auto;
}

.special_box .ui-accordion-content {
	background: #f3f3f3;
	line-height: 1.5em;
	padding: 10px;
	padding-left: 15%;
	border-bottom: 1px solid rgba(51, 51, 51, 0.3);
}

.special_box .ui-accordion-content a {
	color: #e95c1e;
}

.special_box .ui-accordion-content a:hover {
	color: #9d9d9d !important;
}

.special_box .ui-accordion-content ul,
.special_box .ui-accordion-content ol {
	margin: 0 0 10px 25px;
}

.special_box .ui-accordion-content:last-child {
	border-bottom: 0;
}

.special_box h3.ui-state-active {
	border-bottom: 0;
}

.special_box address {
	font-style: normal;
}

.special_box address .a_firma {
	font-weight: bold;
}

.special_box address .a_ort {
	margin-bottom: 10px;
}

.special_box .ui-accordion-header-active::after {
	border-bottom: 10px solid #f3f3f3;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	bottom: 0;
	content: '';
	height: 0;
	left: 0;
	margin-left: 48%;
	position: absolute;
	width: 0;
}

/*SepcialSeite Ende*/

.buchung .wechselbild,
.buchung .quick_check,
.buchung .customer_widget {
	display: none;
}

.buchung article {
	padding: 15px 10px;
	max-width: 100%;
}

.buchung article h1 {
	text-align: center;
}

/*Teaser Inhalte*/

.teaserbild {
	width: 100%;
	position: relative;
}

.teasertext {
	background: rgba(233, 92, 30, 1);
	color: #fefefe;
	margin: 0 auto;
	position: relative;
	padding: 20px;
}

footer {
	background: #333;
	color: #fefefe;
}

footer address {
	text-align: center;
	padding: 4px 0;
	font-style: normal;
}

footer a {
	color: #fefefe;
}

footer address p {
	display: inline-block;
	padding: 0px 10px;
}

/*Datepicker*/

#ui-datepicker-div {
	display: none;
	z-index: 999 !important;
}

/*CSS3*/

/* Shutter Out Vertical */

.hvr-shutter-out-vertical {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	background: #e95c1e;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.hvr-shutter-out-vertical:before {
	content: '';
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #333;
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.hvr-shutter-out-vertical:hover,
.hvr-shutter-out-vertical:focus,
.hvr-shutter-out-vertical:active {
	color: white;
}

.hvr-shutter-out-vertical:hover:before,
.hvr-shutter-out-vertical:focus:before,
.hvr-shutter-out-vertical:active:before {
	-webkit-transform: scaleY(1);
	transform: scaleY(1);
}

#pw-price-widget {
	position: fixed;
	z-index: 99;
	right: 0;
	top: 15%;
	max-width: 272px;
	/*wichtig, nicht weglassen*/
	min-width: 60px;
	/*wichtig, nicht weglassen*/
}

/* Ausblenden der Quickbuchensachen START */
/* .quickbuchen{
	display:none;
}
.check{
	border-left:0;padding-left:0;
} */
/* Ausblenden der Quickbuchensachen ENDe */

/* ------------------------- Media Queries */

/**
 * Print styles.
 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
 */

@media print {
	* {
		background: transparent !important;
		color: black !important;
		text-shadow: none !important;
		filter: none !important;
		-ms-filter: none !important;
	}

	/* Black prints faster: sanbeiji.com/archives/953 */
	a,
	a:visited {
		color: #444 !important;
		text-decoration: underline;
	}

	a[href]:after {
		content: ' (' attr(href) ')';
	}

	abbr[title]:after {
		content: ' (' attr(title) ')';
	}

	.ir a:after,
	a[href^='javascript:']:after,
	a[href^='#']:after {
		content: '';
	}

	/* Don't show links for images, or javascript/internal links */
	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group;
	}

	/* css-discuss.incutio.com/wiki/Printing_Tables */
	tr,
	img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}
}

/* Larger screens ----------- */

@media only screen and (max-width: 1550px) {
	.customer_widget {
		left: 10px;
	}
}

@media only screen and (max-width: 1400px) {
	.customer_widget {
		left: 100px;
		bottom: -5px;
	}
}

@media only screen and (max-width: 1060px) {
	.quickbuchen {
		display: block;
		margin: 0 auto;
		text-align: inherit;
	}

	.check {
		border-left: 0;
		border-top: 1px solid #333;
		margin-top: 20px;
		padding-top: 20px;
		padding-left: 0;
	}
}

/* iPads (landscape) ----------- */

@media only screen and (max-width: 1024px) {
	.slidertext {
		font-size: 1.5em;
	}

	.special .wechselbild {
		width: 60%;
	}

	.special_box {
		width: 40%;
	}
}

/* ----------- */

@media only screen and (max-width: 950px) {
	.slidertext {
		font-size: 1.5em;
	}

	.special .wechselbild {
		width: 100%;
		/*max-height:300px!important;*/
	}

	.special_box {
		width: 100%;
		max-height: none !important;
	}

	.hauptmenu {
		position: fixed !important;
		width: 100%;
		z-index: 20;
		height: 100% !important;
		top: 0;
		overflow-y: auto;
	}

	.mobilemenu {
		display: block;
	}

	header nav {
		display: inline;
		width: auto !important;
	}

	.kopfzeile > li {
		display: none;
	}

	.kopfzeile {
		margin-top: 10px;
		float: none;
		margin-right: 75px;
		display: flex;
		align-items: center;
	}

	.kopfzeile .social,
	.kopfzeile .lang {
		display: inline-block;
	}

	.kopfzeile .social {
		font-size: 1.3em;
	}

	.kopfzeile > li > ul.socials li:not(:last-of-type) {
		margin-right: 12px;
	}

	header .hauptmenu,
	header .sub,
	.service {
		display: none;
	}

	.sub {
		display: none;
	}

	.hauptmenu li,
	.hauptmenu .submenu,
	.rest {
		display: block;
	}

	.hauptmenu .aktiv:after {
		display: none;
	}

	.hauptmenu .aktiv:before {
		border-color: rgba(233, 92, 30, 0.9) transparent transparent transparent;
		border-style: solid;
		border-width: 10px 10px 0px 10px;
		top: 0;
		content: '';
		height: 0;
		left: 48%;
		position: absolute;
		width: 0;
	}

	.hauptmenu .submenu .aktiv:before {
		border-width: 7px 7px 0px 7px;
		top: 1px;
	}

	.hauptmenu li a span {
		font-size: 1em;
	}

	.hauptmenu .aktiv a span {
		color: #e95c1e;
	}

	.hauptmenu li {
		padding-: 8px 0;
		border-top: 1px solid rgba(233, 92, 30, 0.9);
	}

	.submenu li {
		border-top: 0;
		padding: 0px;
	}

	.hauptmenu .submenu {
		padding-top: 5px;
	}

	.submenu li a {
		border-top: 1px solid rgba(233, 92, 30, 0.4);
		color: #fefefe;
		font-size: 1em;
		line-height: 1.7em;
		padding-top: 3px;
	}

	.hauptmenu .submenu .aktiv:before {
		border-color: rgba(233, 92, 30, 0.4) transparent transparent transparent;
	}

	.submenu li a span {
		color: #fefefe !important;
	}

	.submenu .aktiv a span,
	.submenu a span:hover {
		color: #e95c1e !important;
	}

	.hauptmenu .submenu li a span {
		font-size: 0.8em;
	}

	.mobile_nav {
		display: block;
		z-index: 9;
	}

	footer {
		padding-bottom: 50px;
	}

	.login {
		top: 81px;
	}

	.con .owl-item h3 {
		margin-bottom: 0;
	}

	.con .owl-carousel .t_text {
		padding: 7px 20px 0;
	}

	.customer_widget {
		display: none;
	}

	#pw-price-widget {
		top: 12%;
	}
}

@media only screen and (max-width: 820px) {
	.con .owl-item .t_box,
	.con .owl-carousel img {
		position: relative;
		width: 100%;
	}

	.con .owl-carousel .owl-stage-outer {
		max-height: none !important;
	}

	.con .owl-nav {
		width: 45%;
		max-width: 170px;
		top: 12px;
		bottom: auto;
	}

	.con .owl-dots {
		display: none;
	}

	.con .owl-item h3 {
		margin-bottom: 0;
		padding: 10px 10px 0;
	}

	.con .owl-carousel .t_text {
		padding: 10px;
		line-height: 1.3em;
	}

	.con .owl-next {
		right: 10px;
	}

	.con .owl-prev,
	.con .owl-next {
		font-size: 1.5em;
	}
}

@media only screen and (max-width: 800px) {
	.galeriefix a:nth-child(5n) {
		margin-right: 1%;
	}

	.galeriefix a:nth-child(4n) {
		margin-right: 0;
	}

	.galeriefix img {
		width: 24%;
	}

	.slidertext {
		font-size: 1.2em;
	}

	.send {
		width: 100% !important;
	}

	.newsbox .col {
		width: 100%;
		float: none !important;
		min-height: auto !important;
		height: auto !important;
	}

	.newsbox .nb {
		display: none;
	}

	.nb_klein {
		display: block;
		max-width: 100%;
	}

	.galeriefluid,
	.galeriefluid img {
		width: 100%;
		float: none;
	}
}

@media (max-width: 620px) {
	#pw-price-widget {
		display: none;
	}

	.wechselbild video {
		height: 100%;
	}

	.mobile-play i {
		font-size: 60px;
	}
}

/* ----------- */

@media only screen and (max-width: 620px) {
	article,
	.special_box .ui-accordion-content {
		font-size: 1.05em;
	}

	.formular input,
	.formular select,
	.formular textarea {
		width: 85%;
	}

	.formular .form_send {
		max-width: 358px !important;
	}

	.check {
		font-size: 0.9em;
		line-height: 1.4em;
	}

	.viatoCbeQuick input {
		margin: 0 auto;
	}

	.viatoCbeQuick .block {
		margin-right: 15px;
	}

	.viatoCbeQuick .blockbox {
		margin: 0 auto;
		position: relative;
		width: 300px;
	}

	.viatoCbeQuick .blockbox .block2 {
		margin: 0;
	}

	.viatoCbeQuick .blockbox .block {
	}

	.viatoCbeQuick .block_send {
		float: none;
		margin: 0 auto 15px;
	}

	.special .viatoCbeQuick .block {
		float: left;
		margin-right: 20px;
	}

	.quickbuchen {
		width: auto;
	}

	.quickbuchen h2 span {
		display: block;
	}

	.slidertext {
		font-size: 1em;
	}

	.socials {
		float: none;
		text-align: center;
	}

	.fusszeile {
		float: none;
		text-align: center;
	}

	.galeriefix a:nth-child(4n) {
		margin-right: 1%;
	}

	.galeriefix a:nth-child(3n) {
		margin-right: 0;
	}

	.galeriefix img {
		width: 32%;
	}

	.quickbuchen h2 {
		font-size: 1.6em;
	}

	.news_box {
		font-size: 1em;
		line-height: 1.4em;
	}

	.nb_titel {
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 560px) {
	header .wrapper nav {
		width: 100% !important;
	}

	.kopfzeile {
		margin-right: 0;
		justify-content: flex-end;
	}
}

@media only screen and (max-width: 500px) {
	.special_box .accordion h3,
	.special_box .ui-accordion-content {
		padding: 10px 20px;
	}

	.galeriefix a:nth-child(3n) {
		margin-right: 1%;
	}

	.galeriefix a:nth-child(2n) {
		margin-right: 0;
	}

	.galeriefix img {
		width: 49%;
	}

	footer address p {
		display: block;
	}
}

/* Smartphones (landscape) ----------- */

@media only screen and (max-width: 480px), (max-height: 400px) {
	.slidertext {
		display: none;
	}

	#logo {
		width: 180px;
	}

	.login {
		top: 64px;
	}

	/*.start .owl-item h3{bottom:41%;}*/
}

/* Smartphones (portrait) ----------- */

@media only screen and (max-width: 400px) {
	/* Styles */
	.fusszeile li {
		width: 40%;
		padding: 8px 10px 8px;
	}
}

@media (max-width: 1810px) AND (min-width: 1061px) {
	.free-wifi {
		right: 20px;
	}
}

@media (max-width: 1670px) {
	.free-wifi {
		right: 10px;
		width: 230px;
	}

	.free-wifi .fw-mid {
		font-size: 34px;
	}

	.free-wifi .fw-top {
		max-width: 90%;
		margin: 0 auto;
	}
}

@media (max-width: 1555px) {
	.free-wifi {
		width: 190px;
		top: -10px;
	}

	.free-wifi .fw-mid {
		font-size: 28px;
	}

	.free-wifi .fw-top {
		max-width: 140px;
		font-weight: normal;
		padding-top: 13px;
	}

	.free-wifi .fw-top br {
		display: none;
	}

	.free-wifi .fw-bot {
		max-width: 120px;
		margin: 0 auto 13px;
	}

	.free-wifi img {
		display: none;
	}
}

@media (max-width: 1450px) AND (min-width: 1061px) {
	.check {
		font-size: 16px;
		padding-left: 15px;
	}

	.quickbuchen {
		width: 550px;
	}
}

@media (max-width: 1350px) AND (min-width: 1061px) {
	.quick_check {
		text-align: left;
	}

	.quickbuchen {
		margin-left: 30px;
	}
}

@media (max-width: 1170px) AND (min-width: 1061px) {
	.free-wifi {
		top: -130px;
	}
}

@media (max-width: 970px) {
	.free-wifi {
		top: -90px;
	}
}

@media (max-width: 820px) {
	.free-wifi {
		position: static;
		margin: 20px auto 0;
		padding-bottom: 7px;
	}
}
